Thread(3)

NAME
Thread -

SYNOPSIS

Inherited by ReactiveThread, and Runner.

  Public Member Functions
Thread ()
virtual ~Thread ()
void setActive ()
void setPassive ()

  Private Attributes
bool act

Detailed Description

Definition at line 16 of file thread.h.

Author

Generated automatically by Doxygen for ParadisEO-PEO from the source code.